using Aberwyn.Data;
using Aberwyn.Models;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using Microsoft.EntityFrameworkCore;


namespace Aberwyn.Controllers
{
    [Authorize(Roles = "Budget")]
    [ApiController]
    [Route("api/report")]
    public class ReportApiController : ControllerBase


    {

        private readonly ApplicationDbContext _context;

        public ReportApiController(ApplicationDbContext context)
        {
            _context = context;
        }

    }
}
